hledger-1.32.3: Command-line interface for the hledger accounting system

Safe Haskell | Safe-Inferred
Language | Haskell2010

Hledger.Cli.Commands.Payees

Description

The `payees` command lists all unique payees (description part before a |) seen in transactions, sorted alphabetically.

Synopsis

- payeesmode :: Mode RawOpts
- payees :: CliOpts -> Journal -> IO ()

# Documentation

payeesmode :: Mode RawOpts Source #

Command line options for this command.

payees :: CliOpts -> Journal -> IO () Source #

The payees command.